docs

# KtorRequestsExecutorBuilder

class KtorRequestsExecutorBuilder (var telegramAPIUrlsKeeper: TelegramAPIUrlsKeeper )
Content copied to clipboard

## Constructors

KtorRequestsExecutorBuilder
Link copied to clipboard
fun KtorRequestsExecutorBuilder (telegramAPIUrlsKeeper: TelegramAPIUrlsKeeper )
Content copied to clipboard

## Functions

build
Link copied to clipboard
fun build (): KtorRequestsExecutor
Content copied to clipboard

## Properties

callsFactories
Link copied to clipboard
var callsFactories : List < KtorCallFactory >
Content copied to clipboard
client
Link copied to clipboard
var client : HttpClient
Content copied to clipboard
excludeDefaultFactories
Link copied to clipboard
var excludeDefaultFactories : Boolean = false
Content copied to clipboard
jsonFormatter
Link copied to clipboard
var jsonFormatter : Json
Content copied to clipboard
requestsLimiter
Link copied to clipboard
var requestsLimiter : RequestLimiter
Content copied to clipboard
telegramAPIUrlsKeeper
Link copied to clipboard
var telegramAPIUrlsKeeper : TelegramAPIUrlsKeeper
Content copied to clipboard